.hidden {
    visibility: hidden;
}

div#basketlistOrderNum {
    font-weight: bold;
    margin-bottom: 5px;
}

table#basketlist {
    border-top: 1px #C9C9C9 solid;
    border-bottom: 1px #C9C9C9 solid;
    margin-bottom: 20px;
    width: 100%;
    font-size: 13px;
}

table#basketlist td.orderNumberHeadline {
    border-bottom: 1px #C9C9C9 solid;
    border-left: 1px #C9C9C9 solid;
    height: 25px;
    width: 80px;
    font-weight: bold;
}

table#basketlist td.productNameHeadline {
    width: 280px;
    border-bottom: 1px #C9C9C9 solid;
    font-weight: bold;
}

table#basketlist td.referenceHeadline {
    border-bottom: 1px #C9C9C9 solid;
    font-weight: bold;
}

table#basketlist td.pricesHeadline {
    border-bottom: 1px #C9C9C9 solid;
    width: 50px;
    font-weight: bold;
}

table#basketlist td.hiddenPricesHeadline {
    border-bottom: 1px #C9C9C9 solid;
    border-right: 1px #C9C9C9 solid;
    width: 50px;
    font-weight: bold;
}

table#basketlist td.kolliUnitHeadline {
    border-bottom: 1px #C9C9C9 solid;
    width: 65px;
    font-weight: bold;
}

table#basketlist td.unitPriceHeadline {
    border-bottom: 1px #C9C9C9 solid;
    text-align: right;
    width: 67px;
    font-weight: bold;
}

table#basketlist td.subTotalHeadline {
    width: 60px;
    border-bottom: 1px #C9C9C9 solid;
    border-right: 1px #C9C9C9 solid;
    text-align: right;
    font-weight: bold;
}

table#basketlist tr.headline {
    /*background-color: #dfdfdf;*/
    background-image: url(/com/DMwebshopBasket/images/basketlistheadlinebg.png);
}

table#basketlist tr.even {
    background-color: #e8e8e8;
    background-image: url(/com/DMwebshopBasket/images/basketlist_itemline_even_bg.png);
    background-repeat: repeat-x;
}

table#basketlist tr.odd {
    background-color: #FFFFFF8f8;
    background-image: url(/com/DMwebshopBasket/images/basketlist_itemline_odd_bg.png);
    background-repeat: repeat-x;
}

table#basketlist tr.totals {
    background-color: #FFFFFF8f8;
    background-image: url(/com/DMwebshopBasket/images/basketlist_totals_bg.png);
    background-repeat: repeat-x;
    background-position: 0px bottom;
}

table#basketlist td.itemLineOrderNumber {
    border-left: 1px #C9C9C9 solid;
    border-bottom: 1px #C9C9C9 dotted;
    vertical-align: top;
}

table#basketlist td.itemLineProductName {
    border-bottom: 1px #C9C9C9 dotted;
    vertical-align: top;
}

table#basketlist td.itemLineProductName div.deleveryTime {
    font-style: italic;
    font-size: 10px;
}

table#basketlist td.itemLineProductName a {
    text-decoration: none;
}

table#basketlist td.itemLineProductName img.productImage {
    float: left;
    margin-right: 4px;
}

table#basketlist td.itemLineProductName span.variant {
    color: #666;
    text-transform: lowercase
}

table#basketlist td.itemLineProductName span.note {

}

table#basketlist td.itemLineProductName span.stockNumber {
}

table#basketlist td.itemLineProductName span.outOfStock {
    font-style: italic;
    font-size: 11px;
}

table#basketlist td.itemLineReference {
    border-bottom: 1px #C9C9C9 dotted;
    vertical-align: top;
}

table#basketlist td.itemLineAmount {
    border-bottom: 1px #C9C9C9 dotted;
    vertical-align: top;
}

table#basketlist td.itemLineHidden {
    border-right: 1px #C9C9C9 solid;
}

table#basketlist td.itemLineAmount a.subtract {
    text-decoration: none;
}

table#basketlist td.itemLineAmount a.add {
    text-decoration: none;
}

table#basketlist td.itemLineKolliUnit {
    border-bottom: 1px #C9C9C9 dotted;
    vertical-align: top;
}

table#basketlist td.itemLineUnitPrice {
    border-bottom: 1px #C9C9C9 dotted;
    text-align: right;
    vertical-align: top;
}

table#basketlist td.itemLineSubTotal {
    border-bottom: 1px #C9C9C9 dotted;
    border-right: 1px #C9C9C9 solid;
    text-align: right;
    vertical-align: top;
}

table#basketlist td.voucherRest {
    border-left: 1px #C9C9C9 solid;
    border-right: 1px #C9C9C9 solid;
    height: 20px;
}

table#basketlist td.vatInfoBoxes {
    height: 30px;
    text-align: right;
    border-top: 1px solid #C9C9C9;
    border-left: 1px #C9C9C9 solid;
    border-right: 1px #C9C9C9 solid;
}

table#basketlist td.vatInfoBoxes table {
    text-align: right;
    font-size: 13px;
}

table#basketlist td.vatInfoBoxes td.vatInfoBoxe {
    height: 30px;
    text-align: right;
    padding-left: 20px;
    border-right: 1px #C9C9C9 solid;
}

table#basketlist td.vatInfoBoxes td.momspligtig {
    border-left: 1px #C9C9C9 solid;
}

table#basketlist td.vatInfoBoxes td.brutto {
    border: 0;
}

table#basketlist td.vatInfoBoxes td.momspligtigAmount {
    border-left: 1px #C9C9C9 solid;
}

table#basketlist td.vatInfoBoxes td.bruttoAmount {
    font-weight: bold;
    border: 0;
}

div#basketListSoldtOutWarning {
    margin-top: 10px;
    border: 1px solid #000;
    width: 642px;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    background-color: #c9c9c9;
    font-size: 10px;
}

div#basketListSoldtOutWarning .red {
    color: #F00;
    font-size: 12px;
}

div#step1Buttons {
    padding-top: 15px;
    float: right;
}

div#step1Buttons td {
    padding-left: 10px;
}

input.nextBtn {
    color: #FFFFFF;
    border: 1px solid #D5D5D5;
    font: 12px 'Open Sans', Arial, Tahoma, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding: 9px 14px;
    display: inline-block;
    cursor: pointer;
    background: #ECB100;
    background: -moz-linear-gradient(top, #ECB100 0%, #CC9900 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ECB100), color-stop(100%, #CC9900));
    background: -webkit-linear-gradient(top, #ECB100 0%, #CC9900 100%);
    background: -o-linear-gradient(top, #ECB100 0%, #CC9900 100%);
    background: -ms-linear-gradient(top, #ECB100 0%, #CC9900 100%);
    background: linear-gradient(to bottom, #ECB100 0%, #CC9900 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ECB100', endColorstr='#CC9900', GradientType=0);

    -webkit-box-shadow: 0 1px 3px #E7E6E7;
    -moz-box-shadow: 0 1px 3px #E7E6E7;
    -o-box-shadow: 0 1px 3px #E7E6E7;
    box-shadow: 0 1px 3px #E7E6E7;
    -moz-text-shadow: 0 1px 0 #000;
    -webkit-text-shadow: 0 1px 0 #000;
    -o-text-shadow: 0 1px 0 #000;
    text-shadow: 0 1px 0 #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

input.nextBtn:hover {
    background: #CC9900;
    background: -moz-linear-gradient(top, #CC9900 0%, #ECB100 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CC9900), color-stop(100%, #ECB100));
    background: -webkit-linear-gradient(top, #CC9900 0%, #ECB100 100%);
    background: -o-linear-gradient(top, #CC9900 0%, #ECB100 100%);
    background: -ms-linear-gradient(top, #CC9900 0%, #ECB100 100%);
    background: linear-gradient(to bottom, #CC9900 0%, #ECB100 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC9900', endColorstr='#ECB100', GradientType=0);
}

input.backBtn {
    color: #333333;
    border: 1px solid #D5D5D5;
    font: 12px 'Open Sans', Arial, Tahoma, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding: 9px 14px;
    display: inline-block;
    cursor: pointer;
    background: #F4F4F4;
    background: -moz-linear-gradient(top, #F4F4F4 0%, #EAEAEA 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F4F4F4), color-stop(100%, #EAEAEA));
    background: -webkit-linear-gradient(top, #F4F4F4 0%, #EAEAEA 100%);
    background: -o-linear-gradient(top, #F4F4F4 0%, #EAEAEA 100%);
    background: -ms-linear-gradient(top, #F4F4F4 0%, #EAEAEA 100%);
    background: linear-gradient(to bottom, #F4F4F4 0%, #EAEAEA 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F4F4F4', endColorstr='#EAEAEA', GradientType=0);
    -webkit-box-shadow: 0 1px 3px #E7E6E7;
    -moz-box-shadow: 0 1px 3px #E7E6E7;
    -o-box-shadow: 0 1px 3px #E7E6E7;
    box-shadow: 0 1px 3px #E7E6E7;
    -moz-text-shadow: 0 1px 0 #FFFFFF;
    -webkit-text-shadow: 0 1px 0 #FFFFFF;
    -o-text-shadow: 0 1px 0 #FFFFFF;
    text-shadow: 0 1px 0 #FFFFFF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}

input.backBtn:hover {
    background: #EAEAEA;
    background: -moz-linear-gradient(top, #EAEAEA 0%, #F4F4F4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #EAEAEA), color-stop(100%, #F4F4F4));
    background: -webkit-linear-gradient(top, #EAEAEA 0%, #F4F4F4 100%);
    background: -o-linear-gradient(top, #EAEAEA 0%, #F4F4F4 100%);
    background: -ms-linear-gradient(top, #EAEAEA 0%, #F4F4F4 100%);
    background: linear-gradient(to bottom, #EAEAEA 0%, #F4F4F4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#F4F4F4', GradientType=0);
}

div#shippingInfo {
}

div#shippingInfo div.caption {
    font-weight: bold;
}

div#shippingInfo div#getInfoBox,
div#shippingInfo div#addressInfoBox,
div#shippingInfo div#addressInfoBox2,
div#shippingInfo div#extraInfoBox {
    background-color: #f0f0f0;
    padding: 15px;
}

div#shippingInfo div#getInfoBox {
    margin: 15px 0 15px 0;

}

div#shippingInfo div#getInfoBox div.caption {
    float: left;
    padding-bottom: 5px;
}

div#shippingInfo div#getInfoBox div.input {
    float: left;
    clear: left;
}

div#shippingInfo div#getInfoBox div.input input {
    width: 230px;
}

div#shippingInfo div#getInfoBox div.button {
    margin-left: 250px;
    padding-bottom: 5px;
}

div#shippingInfo div#getInfoBox div.description {
    font-size: 11px;
    margin-left: 250px;
}

div#shippingInfo div#addressInfoBox {
    float: left;
    clear: both;
    width: 280px;
    margin-right: 15px;
    margin-bottom: 15px;
}

div#shippingInfo div#addressInfoBox2 {
    margin-left: 325px;
    margin-bottom: 15px;
}

div#shippingInfo div#addressInfoBox2 div.headline,
div#shippingInfo div#extraInfoBox div.headline {
    cursor: pointer;
}

div#shippingInfo div#addressInfoBox2 div.container,
div#shippingInfo div#extraInfoBox div.container {
    display: none;
}

div#shippingInfo div#extraInfoBox {
    margin-left: 325px;
    margin-bottom: 15px;
}

div#shippingInfo div#optionBox {
    margin-left: 325px;
    margin-bottom: 15px;
}

div#shippingInfo div#buttons {
    margin-left: 325px;
    margin-bottom: 15px;
}

div#shippingInfo div.input {
    padding-bottom: 5px;
}

div#shippingInfo div.input input {
    width: 200px;
}

div#shippingInfo .error {
    color: #F00;
}

div#shippingInfo div#optionBox div.conditions {
    width: 350px;
    white-space: normal;
}

div#status {
    text-align: center;
    width: 100%;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
}

div#status div.arrowSeperatorFirst {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrowfirst.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 2px;
    float: left;
}

div#status div.arrowContentSelected {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrowcontentselected.png);
    background-repeat: repeat-x;
    height: 20px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
    float: left;
}

div#status div.arrowContent {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrowcontent.png);
    background-repeat: repeat-x;
    height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
    padding-top: 5px;
    float: left;
}

div#status div.arrowSeperatorSelected {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrowselected.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 17px;
    float: left;
}

div#status div.arrowSeperatorDone {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrowdone.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 17px;
    float: left;
}

div#status div.arrowSeperator {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrow.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 17px;
    float: left;
}

div#status div.arrowSeperatorLast {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrowlast.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 16px;
    float: left;
}

div#status div.arrowSeperatorLastSelected {
    background-image: url(/com/DMwebshopBasket/images/basketsteparrowlastselected.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 16px;
    float: left;
}

div#freightOptions {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: 1px solid #C9C9C9;
}

div#freightOptions div.headline {
    clear: both;
    background-image: url(/com/DMwebshopBasket/images/basketlistheadlinebg.png);
    height: 24px;
    width: 500px;
}

div#freightOptions div.odd {
    background-color: #FFFFFF8f8;
    /*background-image: url(/com/DMwebshopBasket/images/basketlist_itemline_odd_bg.png);*/
    background-repeat: repeat-x;
}

div#freightOptions div.even {
    background-color: #e8e8e8;
    /*background-image: url(/com/DMwebshopBasket/images/basketlist_itemline_even_bg.png);*/
    background-repeat: repeat-x;
}

div#freightOptions div.deleveryCaption {
    width: 390px;
    float: left;
}

div#freightOptions div.priceCaption {
    width: 110px;
    float: right;
    text-align: center;
}

div#freightOptions div.freightLine {
    clear: both;
    padding-bottom: 10px;
}

div#freightOptions div.freightName {
    width: 390px;
    text-align: left;
    float: left;
}

div#freightOptions div.freightName input {
    margin-right: 10px;
}

div#freightOptions div.freightPrice {
    width: 110px;
    margin-left: 380px;
    padding-top: 6px;
    white-space: nowrap;
    text-align: right;
}

div#freightOptions div.freightText {
    text-align: left;
    width: 380px;
    margin-left: 10px;
}

div#freightOptionsButtons {
    margin-top: 10px;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

div#paymentSelection {
    width: 500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #C9C9C9;
}

div#paymentSelection div.headline {
    margin: 0;
    padding: 0;
    clear: both;
    background-image: url(/com/DMwebshopBasket/images/basketlistheadlinebg.png);
    height: 24px;
    width: 500px;
}

div#paymentSelection div.headline div.typeCaption {
    width: 400px;
    float: left;
}

div#paymentSelection div.headline div.feeCaption {
    width: 100px;
    float: right;
}

div#paymentSelection div.paymentLine {
    height: 50px;
}

div#paymentSelection div.paymentLine div.paymentCaption {
    height: 35px;
    width: 400px;
    float: left;
    vertival-align: bottom;
    text-align: left;
}

div#paymentSelection div.giftcardLine div.paymentCaption {
    padding-top: 6px;
    padding-left: 6px;
}

div#paymentSelection div.paymentLine div.paymentFee {
    width: 110px;
    margin-left: 380px;
    padding-top: 6px;
    white-space: nowrap;
    text-align: right;
    height: 35px;
    vertival-align: bottom;
}

div#paymentSelection div.paymentLine img.shop_card_logo {
    padding-top: 3px;
    position: relative;
    top: 5px;
}

div#paymentSelection div.odd {
    background-color: #F8F8f8;
}

div#paymentSelection div.even {
    background-color: #e8e8e8;
}

div#paymentButtons {
    width: 500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}

div#EAN_tip {
    width: 500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #C9C9C9;
    background-color: #FFFFFF8f8;
    font-size: 11px;
    padding-top: 3px;
    padding-bottom: 3px;
}

div#gatewayPayment {
    border: 1px solid #999;
    padding: 10px;
    height: 190px;
    background-color: #e8e8e8;
}

div#gatewayPayment div#cardImage {
    width: 152px;
    height: 190px;
    margin-left: 490px;
    position: absolute;
    z-index: 10;
    background-image: url(http://www.datamarked.dk/images/8/gateway_kort.jpg);
    background-repeat: no-repeat;
}

div#gatewayBasketList {
    padding-top: 35px;
}

div#step5BillingAddress div.headline,
div#step5ShippingAddress div.headline {
    font-weight: bold;
    padding-bottom: 3px;
}

div#step5BillingAddress {
    width: 300px;
    float: left;
    padding: 10px;
    border: 1px solid #BCBDBB;
    border-radius: 5px;
    background-color: #E4E0E0;
    clear: both;
}

div#step5BillingAddress div.Caption,
div#step5ShippingAddress div.Caption {
    float: left;
    width: 100px;
}

div#step5BillingAddress div.value,
div#step5ShippingAddress div.value {
    height: 20px;
}

div#step5ShippingAddress {
    width: 320px;
    float: right;
    padding: 10px;
    border: 1px solid #BCBDBB;
    border-radius: 5px;
    background-color: #E4E0E0;
}

div#step5PaymentInfo {
    padding: 10px;
    float: right;
    width: 320px;
    color: red;
}

#DM_Basket_Notifier {
    position: fixed;
    width: 250px;
    height: auto;
    display: none;
    z-index: 99999999;
    top: 15px;
    right: 15px;
}

#DM_Basket_Notifier .DM_Basket_Notifier {
    margin: 0 auto;
    position: relative;
    padding: 10px;
    padding-left: 50px;
    background: #333  url('../images/DMWebshopBasket_icon.png') no-repeat left center;
    background-size: 25px;
    background-position: 10px;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
}


/* OLD OLD FRONT PAGE*/

#frontpage_slider_container {
    width:509px;
    margin:0 auto;
    z-index:1000;
}

#frontpage_slider_example {
    width:509px;
    height:278px;
    position:relative;
}

#frontpage_slider_ribbon {
    position:absolute;
    top:-1px;
    left:-17px;
    z-index:500;
}

#frontpage_slider_frame {
    position:absolute;
    z-index:0;
    width:660px;
    height:305px;
    top:-0px;
    left:-75px;
}

/*
	Slideshow
*/

#frontpage_slider_slides {
    position:absolute;
    top:15px;
    z-index:100;
}

.frontpage_slider_slides_container {
    width:509px;
    overflow:hidden;
    position:relative;
    display:none;
}


.frontpage_slider_slides_container div.frontpage_slider_slide {
    width:509px;
    height:242px;
    display:block;
}

/*
	Next/prev buttons
*/

#frontpage_slider_slides .frontpage_slider_next,#frontpage_slider_slides .frontpage_slider_prev {
    position:absolute;
    top:107px;
    left:-38px;
    width:24px;
    height:43px;
    display:block;
    z-index:101;
}

#frontpage_slider_slides .frontpage_slider_next {
    left:523px;
}

/*
	Pagination
*/

.frontpage_slider_pagination {
    margin:25px auto 0;
    width:130px;
}



.frontpage_slider_pagination li {
    float:left;
    margin:0 1px;
    padding: 0;
    background: none;
}

.frontpage_slider_pagination li a {
    background:none;
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(/images/24190/pagination.png);
    background-position:0 0;
    float:left;
    overflow:hidden;
}

.frontpage_slider_pagination li.frontpage_slider_current a {
    background-position:0 -12px;

}

/*
	Caption
*/



/*
	Footer
*/

#frontpage_slider_footer {
    text-align:center;
    width:580px;
    margin-top:9px;
    padding:4.5px 0 18px;
    border-top:1px solid #dfdfdf;
}

#frontpage_slider_footer p {
    margin:4.5px 0;
    font-size:1.0em;
}

/*
	Anchors
*/

frontpage_slider a:link,frontpage_slider a:visited {
    color:#599100;
    text-decoration:none;
}

frontpage_slider a:hover,frontpage_slider a:active {
    color:#599100;
    text-decoration:underline;
}


.frontpage_slider_slide_img div{
    background-color:#FD9840;
    padding:5px;
    color:#FFF;
}

.frontpage_slider_slide_img div{
    background-color:#FD9840;
    padding:5px;
    color:#FFF;
    float:right;
    width:300px;
    height:50px;
    margin-top:50px;
}

.frontpage_slider_slide_img div{
    background-color:#FD9840;
    padding:5px;
    color:#FFF;
    float:right;
    width:300px;
    height:58px;
    text-decoration:none;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    -webkit-box-shadow: 2px 2px 10px 0px #666;
    box-shadow: 2px 2px 10px 0px #666;

    -moz-text-shadow: 1px 1px 5px #000;
    -webkit-text-shadow: 1px 1px 5px#000;
    -o-text-shadow: 1px 1px 5px #000;
    text-shadow: 1px 1px 5px #000;
}

/* -- Frontpage Slider - End -- */